input {
  border: 0;
  outline: none;
  font-size: 2rem;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type='number'] {
  -moz-appearance: textfield;
}

input:hover {
  outline: none;
}

.hasValidationError {
  /* it can be dynamic color or class inside the component for purpose of have a dynamic theme */
  border-bottom: 1px solid red;
}
